Subject: GSP 600, Earpads worn
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Dheeraj Tripathi <[email-masked]>
Date: Thu, 08 Apr 2021 07:34:45 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (140233). Reply to this email to add a comment to the request.

----------------------------------------------

Anupam Tiwari, Apr 8, 2021, 7:34 UTC (private)

**_NEXT ACTION_**

**What**: Verify Address
**Who**: Dheeraj
**When**: 12/04/2021

----------------------------------------------

Anupam Tiwari, Apr 8, 2021, 7:34 UTC (private)

**Dheeraj Tripathi**​ please verify the customer during business hours, and reassign the ticket to Pravesh.

----------------------------------------------

Anupam Tiwari, Apr 8, 2021, 5:34 UTC

Dear David,

Thank you for your response, referring to your support ticket number 140233.

Could you please provide us with the following information before we can check about the warranty process.

Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Looking forward to your response.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

AJ Hurry, Apr 7, 2021, 20:55 UTC (private)

**Anupam Tiwari**​ please verify the customer during business hours, and reassign the ticket to Pravesh.

----------------------------------------------

David Murphy, Apr 7, 2021, 12:17 UTC

Hi,

My mobile number is +353858282742.

Regards

----------------------------------------------

AJ Hurry, Apr 6, 2021, 16:11 UTC (private)

**_NEXT ACTION - 1st follow up sent_**

**What**: Customer to confirm number for verification call.
**Who**: David Murphy
**When**: 09/04/21

----------------------------------------------

AJ Hurry, Apr 6, 2021, 16:08 UTC

Dear David,

I hope you're well. We're just following up with you, since we haven't heard back.

Could you help us out with the information we requested in our previous email, please?

We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Apr 1, 2021, 16:15 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm number for verification call.
**Who**: David Murphy
**When**: 06/04/21

----------------------------------------------

AJ Hurry, Apr 1, 2021, 16:14 UTC

Dear David,

Thank you for contacting EPOS Global Support. Please accept our sincere apologies for the delay in getting back to you. For your convenience we have created a **support ticket number 140233** for your inquiry.

We're very sorry to hear about the issues you've been experiencing with your earpads. Thank you for sharing the pics and the invoice. In order to get the warranty review started, we need to confirm your address over the phone. Could you let us know a good number and time for us to call you, please?

We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

David Murphy, Apr 1, 2021, 11:02 UTC

I purchased a GSP 600 in July 2019 (invoice attached). It came with a 2 year warranty. My headphone earpads are falling apart- See attached photos.

Could you let me know what is the process for repairing or earpad replacement? I have been looking to get these repaired the past 3 months, but I could not find any sennheiser RMA for gaming headphones. It was only through a reddit post that I found out EPOS had taken over Sennheiser Gaming division.

Regards

David Murphy

Attachment(s):
IMG_20210219_232201.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/paWd4XDlUvdhuCHB1xJGuse92/?name=IMG_20210219_232201.jpgIMG_20210219_232210.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/gbjpdvB3cLhgPQTQIH7BdOlL8/?name=IMG_20210219_232210.jpgGCINGB875205418GB2019000000079392.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/LiUdL3Nc1fuQP6HbrzBQOxZBW/?name=GCINGB875205418GB2019000000079392.pdf

--------------------------------
This email is a service from EPOS Gaming.

[QGG0KZ-L47X]